@charset "UTF-8";
    
/*
Beauty for IDS 共通CSS
Author:有限会社NND　2020.05.19
*/

.p-menu-btn {
    background:#00b8c9;
	
    }
   
   
.news_head ,
.p-widget__title { 
background:#f7f7f7;
border-width:1px 1px 1px 1px;
border-color:#cccccc;
border-style:solid;
padding:4px 0px 4px 1em;
font-size:20px;
height:40px;
line-height:40px;
text-align:left;
margin-bottom:0;
}

.l-footer__info {
    display:none;
    }
    
/*グローバルメニューのセンター合わせ*/	
.p-global-nav__inner li {
    text-align:center;
    }
    
/*グローバルメニューカラー*/    
.p-global-nav , 
.p-global-nav > ul > li > a {
    background:#00b8c9;
    color:#ffffff;
    font-size:1.1em;
    height:40px;
    }
    
.p-global-nav > ul > li > a:hover {
    background:#89dce4;
    }
    
    
/*フッターコピーライト*/
.p-copyright {
    background:#00b8c9;
    border:none;
    color:#ffffff;
    }
    
/*blogスライダー非表示*/
.p-blog-slider {
    display:none;
    }
    
    
/* contact */
    
#contact_info {
    width:100%;
    border:solid 1px #cccccc;
    text-align:left;
    padding:8px;
    box-sizing:border-box;
    word-break: break-all;
    margin-top:32px;
	
    }
    
.contact {
    display:flex;
    display: -ms-flexbox;/*ie10〜用ベンダープレフィックス*/
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;/*ie10〜用ベンダープレフィックス*/
    width:100%;
    justify-content:center;
    align-items: stretch;
    margin-top:32px;
    }
    
.contact_chld {
    width:220px;
    border:solid 1px #cccccc;
    border-radius:6px;
    padding:10px;
    flex:1 0 220px;
    }
    
.contact img {
    width:inherit;
    display:block;
    margin:0 auto;
    }
    
.contact_chld:nth-of-type(2) {
    margin:0 12px;
    }
    
.line {
    background:#cccccc;
    margin:0.5em auto;
    height:1px;
    }
    
/*ボタンカラー*/
.p-btn {
    background:#00b8c9;
    }
    
.p-btn:hover {
    background:#89dce4;
    }
    
/*dot line*/
.dotted {
    border-style:dotted;
    border-width:2px 0px 0px 0px;
    border-color:#ddd;
    }
    
/*左ボーダーつき*/
.dotted_l {
    border-bottom-style:dotted;
    border-left-style:solid;
    padding-left:0.4em;
    border-width:0px 0px 2px 6px;
    border-bottom-color:#ddd;
    border-left-color:#00b8c9;
    box-sizing:border-box;
    }
 
    
/*カリキュラム表組み*/
    
    
.program table {
    width:100%;
    border-style:thin;
    border:solid 1px #ddd;
    border-collapse:collapse;
    }
    
.program table td , .program table th {
    border:solid 1px #ddd;
    vertical-align:middle;
    font-size:14px;
    padding:6px;
    line-height:1.2em;
    }
    
.program table th {
    background:#00b8c9;
    }
    
    
.program table td {
    //font-size:8pt;
	
    }
	
.program .c {
    text-align:center;
    width:4%;
    }
	
.program a {
    text-decoration:underline;
    color:#333333;
    }
    
/*program p*/ 
.program p{
    line-height:1.7em;
    }
    
/*faculity member*/    
.st {
    font-weight:bold;
    }
    
/*固定ページ見出し*/

.program h1 {
    margin-bottom: 0.8em;
    padding-bottom: 0.4em;
    //    font-size:initial;
    font-size:2em;
    //    font-weight: bold;
    color: #212068;
    border-bottom: 1px solid #ddd;
    }
    
.program h3 {
    margin-bottom: 0.8em;
    padding-bottom: 0.4em;
    //    font-size:initial;
    font-size:1.4em;
    //    font-weight: bold;
    color: #212068;
    //    border-bottom: 1px solid #ddd;
    }
    
/*左ボーダーつき*/
.dotted_l {
    border-bottom-style:dotted;
    border-left-style:solid;
    padding-left:0.4em;
	padding-bottom:0;
    border-width:0px 0px 2px 6px;
    border-bottom-color:#ddd;
    border-left-color:#00b8c9;
    box-sizing:border-box;
    }
    
.program h3[class="dotted_l"] {
	//border:solid 1px red;
    padding:0.2em 0px 0px 0.5em;;
    }    

.program > ul[class="none"] {
    list-style-type:none;
    }

/*固定ページイメージ*/

.page_img {
	max-width:100%;height:auto;margin:0 auto;display:block;
    }
    
/*コメント欄非表示*/

.c-comment {
    display:none;
    }
    
    /*隙間調整*/
.l-main__inner {
    padding-top:60px;
    }